/*! 微修正のためのcss　　　*/
/*! cssを読み込む順番の最後に読み込む　　　*/


.ui-content .h2{
    color:#5E87B0;
    font-size:17px;
    text-shadow:1px 0 0 #FFF;
}

.ui-listview  .h3{
    //color:#ff0000;
    font-size:14px;
    text-shadow:0px 0 0 #FFF;
}

/*--フッタータイトルのみ--*/
.ui-footer .ui-title{
    text-shadow:none;
    font-size:13px;
}



/* jQuery Mobileのリスト内の文字を折り返す
　cssのセレクターでaタグを特定
*/
.ui-li .ui-btn-text a.ui-link-inherit {
    white-space: normal;
}


/*入力フォームの背景を調整*/
textarea.ui-body-b,input.ui-body-b{
    background-color:#ffaaaa;
}
/*見出しとフォーム部品の間の余白を調整*/
.ui-field-contain:first-child{
    padding-top:0;
}


/*インセットモードでない画面幅一杯に表示する通常のリストは、
 -1emのネガティブマージンを設定しているため、
他のウィジェットを前後に配置すると重なってしまうことがあります。
そこでDEMOページでは以下のスタイルを設定しています。
*/
.ui-listview:not(:last-child) {
	margin-bottom: 5px;
}
.ui-listview:not(:first-child) {
	margin-top: 5px;
}


img {
    max-width : 100% ;
    height : auto ;
}




/* テキストを省略せずに表示する */
.ui-listview>li h1, .ui-listview>li h2, .ui-listview>li h3, .ui-listview>li h4, .ui-listview>li h5, .ui-listview>li h6 {
    font-size: 1em;
    font-weight: 700;
    display: block;
    margin: .01em 0;
    text-overflow: clip;
    overflow: hidden;
    white-space: normal;
    padding:0px;
    /*margin:0px;*/
}


/* テキストを省略せずに表示する */
.ui-listview>li p {
    font-size: .75em;
    font-weight: 400;
    display: block;
    margin: .6em 0;
    text-overflow: clip;
    overflow: hidden;
    white-space: normal;
    padding:0px;
    /*margin:0px;*/
}

/* テキストを省略せずに表示する */
.ui-listview>.ui-li-divider, .ui-listview>li>a.ui-btn {
    margin: 0;
    display: block;
    position: relative;
    text-align: left;
    text-overflow: clip;
    overflow: hidden;
    white-space: normal;
}

/*thumbnailの画像を下にずらす*/
.ui-listview .ui-li-has-thumb>img:first-child, .ui-listview .ui-li-has-thumb>.ui-btn>img:first-child, .ui-listview .ui-li-has-thumb .ui-li-thumb {
    position: absolute;
    left: 0;
    top: 20px;
    /*max-height: 5em;
    max-width: 5em;*/
    max-height: 94px;
    max-width: 94px;
}

/*ui-li-countを表示を右にずらす*/
.ui-li-count {
    position: absolute;
    font-size: 12.5px;
    font-weight: 700;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    padding: 0 .2em;
    line-height: 1.6em;
    min-height: 1.6em;
    min-width: .64em;
    right: .8em;
    top: 50%;
    margin-top: -.88em;
}
.ui-listview .ui-btn-icon-right .ui-li-count {
    right:2.5em;
}

/*ui-li-asideを表示を右にずらす*/
.ui-listview .ui-li-aside {
    position: absolute;
    top: 1em;
    right: 1.0em;
    margin: 0;
    text-align: right;
}


/*grid レイアウト*/
.ui-content .my-waku{
    border: 1px solid #ccc;
    background-color: #fff;
    width: 100%;

}


.my-waku .ui-bar{
    font-size: 0.9em;
    font-weight: normal;
    text-align: center;
}


.my-ui-grid-a{
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
}

.my-ui-grid-a .ui-block-a {
    width: 40%;
    border-right: 0px solid #ccc;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
    padding-top: 4px;
}


.my-ui-grid-a>.ui-block-b {
    width: 60%;
    border-left: 1px solid #ccc;
    font-size: 0.9em;
    padding: 4px;
    background-color: #fff;

}



.my-ui-grid-b{
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
}

.my-ui-grid-b .ui-block-a {
    width: 40%;
    border-right: 0px solid #ccc;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
    padding-top: 4px;
}

.my-ui-grid-b>.ui-block-b {
    width: 30%;
    border-left: 1px solid #ccc;
    font-size: 0.9em;
    padding: 4px;
    background-color: #fff;
}

.my-ui-grid-b>.ui-block-c {
    width: 30%;
    border-left: 1px solid #ccc;
    font-size: 0.9em;
    padding: 4px;
    background-color: #fff;
}



.ui-content p{
    padding:5px;
    font-size: 0.9em;

}

.ui-mobile label, div.ui-controlgroup-label {
    font-weight: normal;
    font-size: 0.9em;
}

input{
    font-size: 0.9em;
}

body{
    font-size: 0.9em;
}



.my-ui-grid-c{
    overflow: hidden;
}

.my-ui-grid-c>.ui-block-a {
    width: 10%;
    border-right: 0px solid #aaa;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
}


.my-ui-grid-c>.ui-block-b {
    width: 40%;
    border-right: 0px solid #aaa;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
}

.my-ui-grid-c>.ui-block-c {
    width: 40%;
    border-right: 0px solid #aaa;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
}

.my-ui-grid-c>.ui-block-d {
    width: 10%;
    border-right: 0px solid #aaa;
    font-size: 0.9em;
    font-weight:bold;
    text-align: center;
    line-height: 1.6em;
    vertical-align: middle;
}



.ui-select {
    margin-top: .2em;
    margin-bottom: .5em;
    position: relative;
}




/* Button up */
.ui-page-theme-e .ui-btn,
html .ui-bar-e .ui-btn,
html .ui-body-e .ui-btn,
html body .ui-group-theme-e .ui-btn,
html head + body .ui-btn.ui-btn-e,
/* Button visited */
.ui-page-theme-e .ui-btn:visited,
html .ui-bar-e .ui-btn:visited,
html .ui-body-e .ui-btn:visited,
html body .ui-group-theme-e .ui-btn:visited,
html head + body .ui-btn.ui-btn-e:visited {
	/*background-color: #f88f0d *//*{e-bup-background-color}*/;
background: -moz-linear-gradient(top -45deg,  #f88f0d, #ffaf2d);
background: -webkit-gradient(linear, left top, right bottom, from(#f88f0d), to(#ffaf2d));
/*
background: -moz-linear-gradient(left, #ffd700, #f88f0d, #ffd700);
background: -webkit-gradient(linear, left top, right top, from(#ffd700), color-stop(0.50, #f88f0d), to(#ffd700));
*/
	/*background: -moz-linear-gradient(left, #f88f0d, #ffff00);　*//* Firefox用 */  
	/*background: -webkit-gradient(linear, left top, right top, from(#f88f0d), to(#ffff00));　*//* Safari,Google Chrome用 */  
	border-color: #dddddd /*{e-bup-border}*/;
	color: #ffffff /*{e-bup-color}*/;
	text-shadow: 0 /*{e-bup-shadow-x}*/ 0px /*{e-bup-shadow-y}*/ 0 /*{e-bup-shadow-radius}*/ #f3f3f3 /*{e-bup-shadow-color}*/;
}

/* Button up */
.ui-page-theme-c .ui-btn,
html .ui-bar-c .ui-btn,
html .ui-body-c .ui-btn,
html body .ui-group-theme-c .ui-btn,
html head + body .ui-btn.ui-btn-c,
/* Button visited */
.ui-page-theme-c .ui-btn:visited,
html .ui-bar-c .ui-btn:visited,
html .ui-body-c .ui-btn:visited,
html body .ui-group-theme-c .ui-btn:visited,
html head + body .ui-btn.ui-btn-c:visited {
	/*background-color: #3388cb *//*{c-bup-background-color}*/;
background: -moz-linear-gradient(top,  #3388cb, #4499dd, #74c9ed);
background: -webkit-gradient(linear, left top, left bottom, from(#3388cb), color-stop(0.50, #4499dd), to(#74c9ed));

	border-color: #3388cb /*{c-bup-border}*/;
	color: #ffffff /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/ 0px /*{c-bup-shadow-y}*/ 0 /*{c-bup-shadow-radius}*/ #f3f3f3 /*{c-bup-shadow-color}*/;
}


/* Bar: Toolbars, dividers, slider track */
.ui-bar-c,
.ui-page-theme-c .ui-bar-inherit,
html .ui-bar-c .ui-bar-inherit,
html .ui-body-c .ui-bar-inherit,
html body .ui-group-theme-c .ui-bar-inherit {
	/*background-color: #3388cb *//*{c-bar-background-color}*/;
background: -moz-linear-gradient(top,  #3388cb, #4499dd, #74c9ed);
background: -webkit-gradient(linear, left top, left bottom, from(#3388cb), color-stop(0.50, #4499dd), to(#74c9ed));

	border-color: #3388cb /*{c-bar-border}*/;
	color: #ffffff /*{c-bar-color}*/;
	text-shadow: 0 /*{c-bar-shadow-x}*/ 0px /*{c-bar-shadow-y}*/ 0 /*{c-bar-shadow-radius}*/ #eeeeee /*{c-bar-shadow-color}*/;
	font-weight: bold;
}
.ui-bar-c {
	border-width: 1px;
	border-style: solid;
}





.ui-bar-i,
.ui-page-theme-i .ui-bar-inherit,
html .ui-bar-i .ui-bar-inherit,
html .ui-body-i .ui-bar-inherit,
html body .ui-group-themei .ui-bar-inherit {
	/*background-color: #3388cc *//*{h-bar-background-color}*/;
background: -moz-linear-gradient(top,  #3388cc, #4499dd, #77ccee);
background: -webkit-gradient(linear, left top, left bottom, from(#3388cc), color-stop(0.50, #4499dd), to(#77ccee));

	border-color: #aaaaaa /*{h-bar-border}*/;
	color: #ffffff /*{h-bar-color}*/;
	text-shadow: 0 /*{h-bar-shadow-x}*/ 0px /*{h-bar-shadow-y}*/ 0 /*{h-bar-shadow-radius}*/ #eeeeee /*{h-bar-shadow-color}*/;
	font-weight: bold;
}






.campaign{  
    color: #fff;
    background-color: #444;
    text-shadow: 0 /*{e-bar-shadow-x}*/ 0px /*{e-bar-shadow-y}*/ 0 /*{e-bar-shadow-radius}*/ #ffffff /*{e-bar-shadow-color}*/;
    margin-top: 0px;
    margin-left: 1px;
    margin-right: -1px;
    padding-top: 30px;
}

.normal{  
    color: #333;
    background-color: #fff;

    text-shadow: 0 /*{e-bar-shadow-x}*/ 0px /*{e-bar-shadow-y}*/ 0 /*{e-bar-shadow-radius}*/ #ffffff /*{e-bar-shadow-color}*/;
    margin-top: 0px;
    margin-left: 1px;
    margin-right: -1px;
    padding-top: 30px;
}


.switch {
 -webkit-animation: switchtext 1.0s infinite alternate;
 -moz-animation: switchtext 1.0s infinite alternate;
 animation: switchtext 1.0s infinite alternate;
}
@-webkit-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@-moz-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}



/* テキストを省略せずに表示する */
.logo{
    text-align:center;
    font-size: 1.2em;
    color:#ffffba;
    font-weight: bold;
    display: block;
    margin-top:-7px;
    margin-bottom:6px;
    text-overflow: clip;
    overflow: hidden;
    white-space: normal;
    padding:0px;
    /*margin:0px;*/
}

div#title{
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
    color:#3388cb;
    width:320px;
    height:50px;
    line-height:200%;
    margin-bottom:25px;
    margin-right:auto;
    margin-left: auto;
    border:0px solid #ccc;
}
div#title img{
    float:left;
    margin-top:10px;
    margin-right:5px;
}

div#ads300x250{
    width: 100%;
    height: 250px;
    text-align:center;
    margin: 15px auto 15px;
    border:1px solid #ccc;
}